<?php

namespace App\Exception;

class UserAlreadyExistsException extends \Exception
{
    public function __construct(string $message = 'Un compte existe deja avec cet email.', int $code = 0, ?\Throwable $previous = null)
    {
        parent::__construct($message, $code, $previous);
    }
}
